﻿
@{
    ViewBag.Title = "PaymentSchedule";
}

<h2>PaymentSchedule</h2>

<div class="container">
    <div class="row col-md-12">
        <div class="col-md-3" style="text-align:center">
            <img src="~/Images/personal-information.png" class="img-rounded" alt="Cinque Terre" width="150" height="150" />
        </div>
        <div class="col-md-9">
            <div class="panel-body">
                <form action="/Customers/Prices/Search" method="post">
                    <div class="row">

                        <div class="col-md-8 col-md-offset-2 text-info" style="direction:rtl">
                            <div class="form-inline">
                                <label>لطفا شماره حساب کاربر مورد نظر را در این قسمت وارد کنید :</label>
                                <input class="form-control pull-left" name="accountID">
                            </div>
                            <button id="accept" type="submit" class="btn btn-info col-lg-3" style="margin:5px">جست و جو</button>
                            <div class="form-inline" style="margin-top:100px">
                                <label>نام :</label>
                                <label class="form-control pull-left" name="name"></label>
                            </div>
                            <div class="form-inline">
                                <label>نام خانوادگی :</label>
                                <label class="form-control pull-left" name="family"></label>
                            </div>

                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<div class="row">
        <div class="jumbotron col-md-10 col-md-offset-1" style="direction:rtl">
            <div class="panel panel-info">
                <div class="panel-heading" >جدول ثبت اقساط دریافتی</div>
                <div class="panel-body">

                    <table class="table table-striped table-condensed text-primary"  >
                        <thead >
                            <tr >
                                <th style="text-align:right" >ردیف</th>
                                <th style="text-align:right">مبلغ قسط به ريال</th>
                                <th style="text-align:right">تاریخ واریز</th>
                                <th style="text-align:right">دیدن جزئیات</th>

                            </tr>
                        </thead>
                        <tbody  >
                            <tr >

                                <td>1</td>
                                <td>50000</td>
                                <td>2015/5/07</td>

                                <td><a href="http://www.jquery2dotnet.com" class="btn btn-sm btn-primary btn-block" role="button">جزئیات</a></td>

                            </tr>
                            <tr>

                                <td>2</td>
                                <td>50000</td>
                                <td>2015/5/07</td>

                                <td><a href="http://www.jquery2dotnet.com" class="btn btn-sm btn-primary btn-block" role="button">جزئیات</a></td>
                            </tr>
                            <tr>

                                <td>3</td>
                                <td>50000</td>
                                <td>2015/5/07</td>

                                <td><a href="http://www.jquery2dotnet.com" class="btn btn-sm btn-primary btn-block" role="button">جزئیات</a></td>
                            </tr>
                       
                         

                        </tbody>
                     </table>

                </div>
                </div>
            </div>
</div>
